Summary: Shared color targets for creating color profiles
Name: shared-color-targets
Version: 0.1.2
Release: alt1_2
URL: http://github.com/hughsie/shared-color-targets
Source0: http://people.freedesktop.org/~hughsient/releases/%{name}-%{version}.tar.xz
License: GPLv2+ and Public Domain and CC-BY-SA
Group: System/Libraries
BuildArch: noarch

Requires: color-filesystem rpm-macros-color
Source44: import.info

%description 
The shared-color-targets package contains various targets which are
useful for programs that create ICC profiles.
This package only contains the free targets that can be safely
distributed with Fedora.

%prep
%setup -q

%build
%configure

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc AUTHORS COPYING
%dir %{_datadir}/color/targets
%{_datadir}/color/targets/*.it8
%dir %{_datadir}/shared-color-targets

# Wolf Faust
%dir %{_datadir}/shared-color-targets/wolf_faust
%{_datadir}/shared-color-targets/wolf_faust/*
%dir %{_datadir}/color/targets/wolf_faust
%dir %{_datadir}/color/targets/wolf_faust/reflective
%{_datadir}/color/targets/wolf_faust/reflective/*.it8
%dir %{_datadir}/color/targets/wolf_faust/transmissive
%{_datadir}/color/targets/wolf_faust/transmissive/*.it8

%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_2
- initial fc import

